provider trunk error

Post your configuration issues while installing ictfax

provider trunk error

Postby fremen » Thu Jun 25, 2015 1:02 pm

Hello,
I've recieved the following error, when tried to create new provider trunk:

Strict warning: Declaration of Freeswitch::save_provider() should be compatible with Gateway::save_provider() in include_once_directory() (line 109 of /usr/ictcore/core/lib/common.php).
Strict warning: Non-static method Fax::gateway_flag() should not be called statically, assuming $this from incompatible context in Provider->set() (line 129 of /usr/ictcore/core/Provider.php).

Does anyone know what could be the problem?

Thanks.
fremen
 
Posts: 1
Joined: Thu Jun 25, 2015 12:56 pm

Return to Configuration

Who is online

Users browsing this forum: Google [Bot] and 1 guest

cron